Package commoble.useitemonblockevent.internal.mixins

# Class MultiPlayerGameModeMixin

java.lang.Object
commoble.useitemonblockevent.internal.mixins.MultiPlayerGameModeMixin

public class MultiPlayerGameModeMixin extends Object

## Constructor Summary

Constructors
Constructor
Description
`MultiPlayerGameModeMixin()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### MultiPlayerGameModeMixin

public MultiPlayerGameModeMixin()